
/* Line Height: */
"0Z2-nJ-pMF.title" = "Altezza riga:";

/* Tracking: */
"2vg-oT-YIQ.title" = "Tracking:";

/* Dark */
"4mi-PL-jwL.title" = "Scuro";

/* Locale ID: */
"6aW-WN-AbB.title" = "Locale ID:";

/* Light */
"8uu-c1-5HJ.title" = "Chiaro";

/* Justified */
"9HP-FR-7FT.title" = "Giustificato";

/* Centered */
"Egd-AA-Iu2.title" = "Centrato";

/* Background: */
"Nag-fN-KYf.title" = "Sfondo:";

/* Automatic */
"Nqa-HB-KGI.title" = "Automatico";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "Direzione di scrittura automatica";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "Da sinistra a destra, dall’alto in basso";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "Da destra a sinistra, dall’alto in basso";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "Dall’alto in basso, da destra a sinistra";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "Dal basso in alto, da destra a sinistra";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "Adatta al sistema";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "Finale";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "Ripristina";

/* Leading */
"p6U-hM-qNU.title" = "Iniziale";

/* Foreground: */
"qIo-c2-KgY.title" = "Primo piano:";

/* Appearance: */
"sfX-Qs-jvB.title" = "Aspetto:";

/* Alignment: */
"t15-Ks-HsI.title" = "Allineamento:";

/* Writing Direction: */
"uQh-dl-zlj.title" = "Direzione di scrittura:";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "Ripristina";
